Subject: Re: bug#77039: 31.0.50; Flickering on macOS

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 Mar 2025 13:40:05 +0300

> Cc: [email-masked], [email-masked], [email-masked]
> From: "Aaron Jensen" <[email-masked]>
> Date: Sun, 23 Mar 2025 16:55:02 +0000
> 
> Thank you for the detailed response. Unless I'm missing something, it sounds like we can close this. I don't
> know if the FIXME comment is worth removing (or perhaps replaced with an explanation, rather than an
> expressed intent to correct).
> 
> Aside from that, with the flicker gone, I'm happy. Thank you all.

I'm therefore closing this bug.

I don't think the FIXME comment should be removed, as the solution
there is not the best one.